{
  "name": "my-project",
  "main": "index.ts",
  "devDependencies": {
    "@types/node": "^20.12.7",
    "bun-types": "^1.0.1"
  },
  "type": "module",
  "dependencies": {
    "@napi-rs/canvas": "^0.1.44",
    "tsx": "^4.7.2"
  }
}